<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
<head>
   <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
   <meta name="GENERATOR" content="Mozilla/4.7 [en] (X11; I; Linux 2.2.10 i686) [Netscape]">
</head>
<body>
Klaus Havelund
<p>I suggest that paper number 5:
<p>&nbsp; Mod&eacute;lisation et v&eacute;rification de syst&egrave;mes
int&eacute;gr&eacute;s asynchrones
<br>&nbsp; dans le langage synchrone Lustre : application aux syst&egrave;mes
avioniques,
<br>&nbsp; Fr&eacute;d&eacute;ric Boniol, G&eacute;rard Bel, Jack Foiseau
<br>&nbsp;
<br>is accepted.
<br>&nbsp;
<br>&nbsp;
</body>
</html>
